<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="">
<!--<![endif]-->

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title></title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="apple-touch-icon" href="apple-touch-icon.png">

  <link rel="stylesheet" href="css/bootstrap.min.css">
  <style>
    body {
      padding-top: 50px;
      padding-bottom: 20px;
    }
  </style>
  <link rel="stylesheet" href="css/bootstrap-theme.min.css">
  <link rel="stylesheet" href="css/main.css">

  <script src="js/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
</head>

<body>
  <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false"
          aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="#">HTML 5 Validation Plugin Example</a>
      </div>
    </div>
  </nav>

  <div class="container" style="margin:3em auto">

    <div class="row">
      <form>
        <div class="form-group">
          <p class="base-error-message"></p>
        </div>

        <div class="form-group">
          <!-- Full Name -->
          <label for="full_name_id" class="control-label">Full Name</label>
          <input type="text" class="form-control" id="full_name_id" name="full_name" placeholder="John Deer" 
                  required data-type="integer">
        </div>

        <div class="form-group">
          <div class="checkbox">
            <label><input type="checkbox" name="checkbox_sample" required error-message="This box needs your attention" value="1">Option 1</label>
          </div>
          <div class="checkbox">
            <label><input type="checkbox" name="checkbox_sample" required value="2">Option 2</label>
          </div>
          <div class="checkbox">
            <label><input type="checkbox" name="checkbox_sample" required value="3">Option 3</label>
          </div>
        </div>

        <div class="form-group">
          <!-- Street 1 -->
          <label for="street1_id" class="control-label">Street Address 1</label>
          <input type="text" class="form-control" id="street1_id" name="street1" placeholder="Street address, P.O. box, company name, c/o" required>
        </div>

        <div class="form-group">
          <!-- Street 2 -->
          <label for="street2_id" class="control-label">Street Address 2</label>
          <input type="text" class="form-control" id="street2_id" name="street2" placeholder="Apartment, suite, unit, building, floor, etc.">
        </div>

        <div class="form-group">
          <!-- City-->
          <label for="city_id" class="control-label">City</label>
          <input type="text" class="form-control" id="city_id" name="city" placeholder="Smallville" required>
        </div>

        <div class="form-group">
          <!-- State Button -->
          <label for="state_id" class="control-label">State</label>
          <select class="form-control" id="state_id" name="state_id" required>
            <option value="">Choose one.</option>
            <option value="AL">Alabama</option>
            <option value="AK">Alaska</option>
            <option value="AZ">Arizona</option>
            <option value="AR">Arkansas</option>
            <option value="CA">California</option>
            <option value="CO">Colorado</option>
            <option value="CT">Connecticut</option>
            <option value="DE">Delaware</option>
            <option value="DC">District Of Columbia</option>
            <option value="FL">Florida</option>
            <option value="GA">Georgia</option>
            <option value="HI">Hawaii</option>
            <option value="ID">Idaho</option>
            <option value="IL">Illinois</option>
            <option value="IN">Indiana</option>
            <option value="IA">Iowa</option>
            <option value="KS">Kansas</option>
            <option value="KY">Kentucky</option>
            <option value="LA">Louisiana</option>
            <option value="ME">Maine</option>
            <option value="MD">Maryland</option>
            <option value="MA">Massachusetts</option>
            <option value="MI">Michigan</option>
            <option value="MN">Minnesota</option>
            <option value="MS">Mississippi</option>
            <option value="MO">Missouri</option>
            <option value="MT">Montana</option>
            <option value="NE">Nebraska</option>
            <option value="NV">Nevada</option>
            <option value="NH">New Hampshire</option>
            <option value="NJ">New Jersey</option>
            <option value="NM">New Mexico</option>
            <option value="NY">New York</option>
            <option value="NC">North Carolina</option>
            <option value="ND">North Dakota</option>
            <option value="OH">Ohio</option>
            <option value="OK">Oklahoma</option>
            <option value="OR">Oregon</option>
            <option value="PA">Pennsylvania</option>
            <option value="RI">Rhode Island</option>
            <option value="SC">South Carolina</option>
            <option value="SD">South Dakota</option>
            <option value="TN">Tennessee</option>
            <option value="TX">Texas</option>
            <option value="UT">Utah</option>
            <option value="VT">Vermont</option>
            <option value="VA">Virginia</option>
            <option value="WA">Washington</option>
            <option value="WV">West Virginia</option>
            <option value="WI">Wisconsin</option>
            <option value="WY">Wyoming</option>
          </select>
        </div>

        <div class="form-group">
          <!-- Zip Code-->
          <label for="zip_id" class="control-label">Zip Code</label>
          <input type="text" class="form-control" id="zip_id" name="zip" placeholder="#####">
        </div>

        <div class="form-group">
          <!-- Zip Code-->
          <label for="place_image_id" class="control-label">Place Image</label>
          <input type="file" class="form-control" id="place_image_id" name="place_image">
        </div>

        <div class="form-group">
          <!-- Submit Button -->
          <button type="submit" class="btn btn-primary">Buy!</button>
        </div>

      </form>
    </div>

    <hr>

    <footer>
      <p>&copy; Demo 2018</p>
    </footer>
  </div>
  <!-- /container -->
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
  <script>
    window.jQuery || document.write('<script src="js/vendor/jquery-1.11.2.min.js"><\/script>')
  </script>

  <script src="js/vendor/bootstrap.min.js"></script>

  <script src="js/authored/jquery.versatile-validator.min.js"></script>

  <script src="js/main.js"></script>
</body>

</html>